시스템 요구 사항

  • 연결 가능한 와이파이
  • 어웨어 앱과 계정
  • iOS 8 이상 혹은 안드로이드 4.3 이상이 구동되는 스마트폰이나 태블릿
    *더 자세한 정보는 어웨어 지원 기기를 참고하세요.
또 다른 질문이 있으십니까? 문의 등록